@font-face {
    font-family: 'FamiliarProBold';
    src: url('http://www.cheapprofonts.com/serving/Familiar_Pro-Bold-webfont.eot');
    src: url('http://www.cheapprofonts.com/serving/Familiar_Pro-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.cheapprofonts.com/serving/Familiar_Pro-Bold-webfont.woff') format('woff'),
         url('http://www.cheapprofonts.com/serving/Familiar_Pro-Bold-webfont.svg#FamiliarProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


/****** Main Table ******/

.mainTable {width: 800; background: #ffffff;}
.mainTable75 {width: 800; background: #ffffff;}
.mainTable50 {width: 800; background: #ffffff;}

.mainTableCellLeft 		{padding: 0 10 0 0; vertical-align: top; background: #ffffff; border-right: 1px solid #000000;}
.mainTableCellCenter 	{padding: 0 0 0 10; vertical-align: top; background: #FFFFFF;}
.mainTableCellRight 	{padding: 0 10 0 10; vertical-align: top; background: #D7D7DC;}

.homeGreeting		{padding: 0 0 0 0; vertical-align: top;}
.homeGreeting table	{width: 100%;}
.homeGreeting table td	{padding: 5 0 5 0; border-left: 0px solid #E37DE8; border-right: 0px solid #E37DE8; background: #B3FAFF;}

.introBlock {border: 1px solid #CCCCCC;}
.introBlock td {padding: 6;}

/****** Main Table ******/

/*******************************************************************************/

/****** Menu ******/

.headerMenu {
	width: 800;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

.headerMenu td#logo img {				/* Logo on the site */
	margin: 0px 0px 0px 0px;
	border: 0px;
	}
	
.headerMenu td#logoL {display: none;}

.headerMenu td#menu {					/* Text Menu with or without images */
	width: 800;
	background: #000000;
	}
.headerMenu td#menu img#Img {display: block;width: 25px; height: 1px;}
.headerMenu td#menu table {width: auto; text-align: center; padding: 0px 0px 0px 0px;}
.headerMenu td#menu td {text-align: center;}
.headerMenu td#menu td img {display: auto;}
.headerMenu td#menu td br {display: none;}
.headerMenu td#menu td nobr {display: auto;}

/* Active & Noneactive links in menu */


a.menu:link, a.menu:visited {
	font-weight: bold;
	font-size: 12px;
	font-family: verdana, tahoma, sans-serif;
	text-transform: uppercase;
	text-decoration:none; 
	color:white; 
	border-right:0px solid #000000; 
	border-top:0px solid #000000; 
	background:#000000; 
	padding: 3px 15px 4px 15px; 
	display:block;
	}
a.menu:hover, a.menu:active {
	font-weight: bold;
	font-size: 12px;
	font-family: verdana, tahoma, sans-serif;
	text-transform: uppercase;
	text-decoration:none; 
	color:white; 
	border-right:0px solid #999999; 
	border-top:0px solid #999999; 
	background:#999999; 
	padding: 3px 15px 4px 15px; 
	display:block;
	}
a.menuActive:link, a.menuActive:visited {
	font-weight: bold;
	font-size: 12px;
	font-family: verdana, tahoma, sans-serif;
	text-transform: uppercase;
	text-decoration:none; 
	color:black; 
	border-right:0px solid #D7D7DC; 
	border-left:0px solid #D7D7DC; 
	background:#ffffff; 
	padding: 3px 15px 4px 15px; 
	display:block;
	}
a.menuActive:hover, a.menuActive:active {
	font-weight: bold;
	font-size: 12px;
	font-family: verdana, tahoma, sans-serif;
	text-transform: uppercase;
	text-decoration:none; 
	color:black; 
	border-right:0px solid #999999; 
	border-left:0px solid #999999; 
	background:#ffffff; 
	padding: 3px 15px 4px 15px; 
	display:block;
	}

/****** Sub Menu ******/

.subMenuBlock {
	background: #EEEEEE;
	display:none;
	position:absolute;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	border-left: 2px solid black;
	border-right: 2px solid black;
	z-index: 2500;
	float:none;
	filter:alpha(opacity=95);
	-moz-opacity:0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;
}

a.subMenu {
	width: 130px;
	padding: 6px 10px 6px 10px;
	display:block;
	font-size: 11px;
	font-family: verdana, tahoma, sans-serif;
	color:black;
	text-decoration:none;
	text-align: left;
	background: #EEEEEE; 
}

a.subMenu:hover, a.subMenu:active {
	background: #999999; 
	color:black;
	display:block;
	text-decoration:none;
}

/****** Secondary Menu ******/

table.secondaryMenu 		{width: 100%;}
td#menu td#secondaryBegin img#Img	{width: 5px; height: 5px;}
a.secondaryMenu 			{display:block; font: bold 11px verdana, tahoma, sans-serif; padding: 0px 0px 0px 20px; color: #fff;}
a.secondaryMenu:hover 		{display:block; font: bold 11px verdana, tahoma, sans-serif; padding: 0px 0px 0px 20px; color: #fff;}
a.secondaryMenuActive 		{display:block; font: bold 11px verdana, tahoma, sans-serif; padding: 0px 0px 0px 20px; color: #fff; text-decoration: none;}
a.secondaryMenuActive:hover	{display:block; font: bold 11px verdana, tahoma, sans-serif; padding: 0px 0px 0px 20px; color: #fff; text-decoration: underline;}
td#menu td#secondaryEnd  	{width: 100%;}
td#menu td#secondaryEnd  img#Img	{width: 1px; height: 25px;}

/****** Menu ******/

/*****************************************************************************/

/************* Breadcrumb *******************/

.breadcrumb {border-bottom: 0px solid #CCCCCC; margin: 10px 0px 0px 0px;}

.breadcrumbBegin {
	width: 10px;
	border-top: 0px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 0px solid #D7D7DC;
	border-left: 0px solid #D7D7DC;
	background: #B3FAFF /*url(../images/silver/bgr.gif) repeat-y left;*/
	}
.breadcrumbBegin img {width: 10px; height: 0px;}

.breadcrumbDelimiter {
	width: 100%;
	white-space: normal;
	border-top: 0px solid #CCCCCC;
	border-right: 0px solid #7DE0E8;
	border-bottom: 0px solid #D7D7DC;
	border-left: 0px solid #dedede;
	font-size: 8pt;
	padding: 2px 0px 5px 0px;
	background: #B3FAFF;
	}
.breadcrumbDelimiter td {}
.breadcrumbDelimiter a {color: #4B7B7F; /*text-decoration: underline;*/ font-size: 8pt;}
.breadcrumbDelimiter a:hover {color: #7DE0E8; text-decoration: underline; font-size: 8pt;}
.breadcrumbDelimiter b {color: #4B7B7F;font-weight:normal;}
.breadcrumbDelimiter span {
	color: #000;
	display: auto;
	font-size: 11px;
	}
.breadcrumbDelimiter img {display: none;}

.breadcrumbRSS {
	border-top: 0px solid #CCCCCC;
	border-right: 0px solid #D7D7DC;
	border-bottom: 0px solid #D7D7DC;
	border-left: 0px solid #dedede;
	padding: 0px 4px;
	background: #B3FAFF;
	}

.breadcrumbEnd {
	width: 20px;
	border-top: 0px solid #CCCCCC;
	border-right: 0px solid #D7D7DC;
	border-bottom: 0px solid #D7D7DC;
	border-left: 0px solid #dedede;
	background: #B3FAFF;
	}
.breadcrumbEnd img {width: 1px; height: 1px;}

/************* Breadcrumb *******************/
/*************** Order Pages ****************/
.breadcrumbDelimiter span.nonactive {font-size: 10pt; color: #AAAAAA; margin-right: 10px; display: inline; font-weight: bold;}
.breadcrumbDelimiter span.active {font-size: 10pt; color: #41b944; margin-right: 10px; display: inline; font-weight: bold;}
/************* end Order Pages ***************/

/*****************************************************************************/

/************* Fieldset *******************/

/****** Top ******/

.titleTop {margin-top: 10px;}

.titleTopLeft {
	width: 0px;
	border-top: 2px solid #4B4B7F;
	border-right: 0px solid #dedede;
	border-bottom: 2px solid #4B4B7F;
	border-left: 0px solid #4B4B7F;
	background: none /*url(../images/silver/bgr.gif) repeat-y left*/;
	}
.titleTopImgLeft {width: 0px; height: 0px;}

.titleTopCenter {						/* Title of block (example: any blocks, articles,...) */
	white-space: normal;
	padding: 5px 5px 5px 5px;
	border-top: 2px solid #4B4B7F;
	border-right: 0px solid #dedede;
	border-bottom: 2px solid #4B4B7F;
	border-left: 0px solid #dedede;
	background: none;
	}
.titleTopCenter div {
	color: #4B4B7F;
	font-weight: normal;
	font-size: 13pt;
	font-family: 'FamiliarProBold', verdana, tahoma, sans-serif;
/*	text-shadow: 0px 1px 1px #ffffff;
	text-transform: uppercase;	*/

	z-index: 2000;
	position: relative;
	bottom: 0px;
	margin: 0px 0px 0px 0px;
	background: none;
	padding: 0px 0px 0px 0px;
	border: 0px solid #626ABC;
	}

.titleTopRight {
	width: 0px;
	border-top: 2px solid #4B4B7F;
	border-right: 0px solid #4B4B7F;
	border-bottom: 2px solid #4B4B7F;
	border-left: 0px solid #dedede;
	background: none;
	}
.titleTopImgRight {width: 0px; height: 0px;}

/****** Top ******/

/****** Center ******/

.block {
	border-top: 0px solid #000000;
	border-bottom: 0px solid #dedede;
	border-left: 0px solid #999999;
	border-right: 0px solid #999999;
	background: none;
	}

/****** Center ******/

/****** Bottom ******/

.titleBot {margin-bottom: 10px;}

.titleBotLeft {
	width: 50%;
	border-top: 0px solid #dedede;
	border-right: 0px solid #999999;
	border-bottom: 0px solid #999999;
	border-left: 0px solid #999999;
	background: none;
	}
.titleBotImgLeft {width: 0px; height: 0px;}

.titleBotRight {
	width: 50%;
	border-top: 0px solid #dedede;
	border-right: 0px solid #999999;
	border-bottom: 0px solid #999999;
	border-left: 0px solid #999999;
	background: none;
	}
.titleBotImgRight {width: 0px; height: 0px;}

/****** Bottom ******/

/************* end Fieldset ***************/

/*****************************************************************************/

td.userHome {padding:7;}
td.userHomeTitle {
	font-size: 10pt; color: #0000CC;
	white-space: normal;
	padding: 0px 10px 0px 0px;
	background: #B3B3FF;
	}

div.userHomeBottom {
	display: auto;
	margin: 0px 0px 0px 0px;
	padding: 5px 20px 5px 20px;
	background: #FFB5B3;border: 0px solid #ccc;
	}
div.userHomeBottom a {color: #7F4C4B; font-size: 12pt; font-weight: bold; text-decoration: underline;}
div.userHomeBottom a:hover {color:#000;font-size: 12pt; font-weight: bold;}

td.userHome img.orders 		{background: url(../images/icons/admin_orders.gif) no-repeat; width: 50px; height: 50px; border:0px; float: left; margin: 0 5 0 0;}
td.userHome img.profile 	{background: url(../images/icons/user_profile.gif) no-repeat; width: 50px; height: 50px; border:0px; float: left; margin: 0 5 0 0;}
td.userHome img.arr		 	{background: url(../images/icons/arr.gif) no-repeat; width: 15px; height: 16px; border:0px; margin: 0 5 0 55;}
td.userHome img.support 	{background: url(../images/icons/admin_support.gif) no-repeat; width: 50px; height: 50px; border:0px; float: left; margin: 0 5 0 0;}
td.userHome img.forum 		{background: url(../images/icons/admin_forum.gif) no-repeat; width: 50px; height: 50px; border:0px; float: left; margin: 0 5 0 0;}
td.userHome img.products 	{background: url(../images/icons/admin_products.gif) no-repeat; width: 50px; height: 50px; border:0px; float: left; margin: 0 5 0 0;}
td.userHome img.pages 		{background: url(../images/icons/admin_pages.gif) no-repeat; width: 50px; height: 50px; border:0px; float: left; margin: 0 5 0 0;}
td.userHome img.merchant 	{background: url(../images/icons/admin_affiliates.gif) no-repeat; width: 50px; height: 50px; border:0px; float: left; margin: 0 5 0 0;}
td.userHome img.affiliates 	{background: url(../images/icons/admin_affiliates.gif) no-repeat; width: 50px; height: 50px; border:0px; float: left; margin: 0 5 0 0;}
td.userHome img.payments 	{background: url(../images/icons/admin_payments.gif) no-repeat; width: 50px; height: 50px; border:0px; float: left; margin: 0 5 0 0;}
td.userHome img.carts	 	{background: url(../images/icons/admin_carts.gif) no-repeat; width: 50px; height: 50px; border:0px; float: left; margin: 0 5 0 0;}

td.userHome div {margin-left: 55px;}
/************* userHome *******************/

/*****************************************************************************/

/************* Button Links *******************/

td#butTd {}
td#butTd span#spacer {display:auto;}	/* '|' between button */

a.button:link, a.button:visited { 
	color: #507F4B; 
	font-family: verdana, tahoma, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	text-decoration:none; 
	text-transform: uppercase; 
	padding: 5 7 5 7;
}
a.button:hover, a.button:active {
	color: black; 
	font-family: verdana, tahoma, sans-serif; 
	font-size: 11pt; 
	font-weight: bold; 
	text-decoration:none; 
	text-transform: uppercase; 
	padding: 5 0 5 0;
}
a.button#add span 		{display:; border: 2px solid #88E87D; background-color: #BBFFB3; padding: 5 10 5 10; line-height: 50px}		/* add to cart (products categories, product details) */
a.button#add img 		{display:none;}
a.button#view span 		{display:auto;}		/* view cart (products categories, product details) */
a.button#view img 		{display:none;}
a.button#check span 	{display:auto;}		/* check out (products categories, product details) */
a.button#check img 		{display:none;}

a.buttonBasket:link, a.buttonBasket:visited {}
a.buttonBasket:hover, a.buttonBasket:active {}

a.buttonBasket#shopping span 	{display:auto;}			/* Continue shopping (basket) */
a.buttonBasket#shopping img 	{display:none;}
a.buttonBasket#retrieve span 	{display:auto;}			/* Retrieve Cart (basket) */
a.buttonBasket#retrieve img 	{display:none;}
a.buttonBasket#save span 		{display:auto;}			/* Save cart (basket) */
a.buttonBasket#save img 		{display:none;}
a.buttonBasket#clear span 		{display:auto;}			/* Clear cart (basket) */
a.buttonBasket#clear img 		{display:none;}
a.buttonBasket#checkout span 	{display:auto;}			/* Checkout (basket) */
a.buttonBasket#checkout img 	{display:none;}

a.buttonCart:link, a.buttonCart:visited {}
a.buttonCart:hover, a.buttonCart:active {}

a.buttonCart#check span 	{display:auto;}		/* Checkout (small cart) */
a.buttonCart#check img 		{display:none;}
a.buttonCart#amend span 	{display:auto;}		/* Amend cart (small cart) */
a.buttonCart#amend img 		{display:none;}
a.buttonCart#view span 		{display:auto;}		/* View cart (small cart) */
a.buttonCart#view img 		{display:none;}

a.buttonMore:link, a.buttonMore:visited {}
a.buttonMore:hover, a.buttonMore:active {}

a.buttonMore span 	{display:auto;}		/* read more... (special offers, etc.) */
a.buttonMore img 	{display:none;}

.disabled {							/* disadled add to cart */
	color: #666; cursor: pointer; 
	font: 8pt verdana, tahoma, sans-serif; 
	text-decoration:none; 
	border: 1px solid gray; 
	background: silver; 
	padding-left:3px; padding-right:3px; 
}
a.disabled:hover {color: #666; cursor: pointer; text-decoration:none;}

/************* Button Links *******************/

/*****************************************************************************/

/************* Category *******************/

.topCategory {background: #D7D7DC; margin: 0 0 0 0; padding: 3 0 3 0; text-transform: uppercase;}
.selectedtopCategory {background: #E1E1E1; margin: 0 0 0 0; padding: 3 0 3 0;	border-top: 1px solid #CCCCCC;	border-bottom: 1px solid #CCCCCC;}

.subCategory {background: transparent; margin: 0 0 0 0; padding: 0 0 0 0;}
.selectedsubCategory {background: #E1E1E1; margin: 0 0 0 0; padding: 0 0 0 0;	border-top: 1px solid #CCCCCC;	border-bottom: 1px solid #CCCCCC;}

.topCategory .category_img, .subCategory .category_img, .selectedtopCategory .category_img, .selectedsubCategory .category_img {margin: 0 0 0 5;}

/************* Latest *******************/

td.topArticle { padding: 3 3 3 5; }
td.subArticle { padding: 3 3 3 5; }

a.subArticle {padding-left: 8px; font-size: 11px; background: url(../images/bullet.gif) no-repeat left 3px;}

/*****************************************************************************/

/************* Offers *******************/
#offerTitle		{display: none;}
.offerImg		{text-align: left;}
.offerImg img	{float: left; margin: 0 5 0 0;} 
.offerImg div	{text-align: justify;}
.offerImg div#offerText	{display: ;}

/************* Forum *******************/
.forumAdmin { color: blue; font-weight: bold; }
.forumUser { color: black; font-weight: bold; }
.forumGuest       	{color: black;  font-weight: bold; font-style: italic;}
.forumMessageLeft { background: #F4F4F4; border-left:1px solid #000000; border-top:1px solid #000000; border-bottom:0px solid #000000; }
.forumMessageRight { background: #F4F4F4; border: 1px solid #000000; }
.forumMessageTop { background: #CCCCCC; border-bottom: 1px solid #000000; }

/************* Categoties (catalogue) *******************/
.bl_categoriescatalog .blockTD	 			{padding-left: 5px;}

/*****************************************************************************/

/************* Footer *******************/

.footerMenu			{width: 800px; text-align:center; font-size:8pt;padding: 10 0 10 0; background: #000000; margin: 0 0 -10 0}
.footerHTML			{width: 800px;text-align:left;margin: 0; border-left: 0px solid #999999; border-right: 0px solid #999999; border-bottom: 0px solid #999999; border-top: 0px solid #000000;}
.footerHTML font	{font-size:10px;padding: 5 0 10 0;}
.footerImg			{text-align:right;}
.footerImg img		{width: 80px; height: 26px; border:0px; margin-top: 10px;}

/************* Footer *******************/


.darkgreybg { background: #ffffff; border-top: 1px solid #999999;	border-bottom: 1px solid #999999;}
.ltgreybg { background: #EEEEEE; }
.ltredbg { background: #FFB5B3; }
.ltbluebg { background: #B3B3FF; }
.ltgreenbg { background: #BBFFB3; }
.purplebg { background: #E37DE8; }

.commonbg { background: #ffffff; }
.headerbg { background: #D7D7DC; } /* grey */
.middlebg { background: #FBB3FF; } /* pink */
.categoryStripe { background: #FBB3FF; padding: 5px;}
.usualbg  { background: #D7D7DC; } /* grey */
.errorbg  { background: #E8817D; } /* red */


body		{font-size: 8pt; font-family: verdana, tahoma, sans-serif; color: black; margin: 0px; padding: 0px;}
body.popup	{font-size: 8pt; font-family: verdana, tahoma, sans-serif; color: black; margin: 0px; padding: 0px;}


tr, td					{font-size: 8pt; font-family: verdana, tahoma, sans-serif; color: black;}
tr.usual, td.usual		{background-color: ;}
tr.header, td.header	{color: black; font-weight:bolder; background-color: #D7D7DC;}
tr.middle, td.middle	{background-color: #ffffff; font-weight: bold;}
tr.error, td.error		{background-color: #FFB5B3; color: #E8817D; font-weight: bold;}

td.padding10px			{padding: 10px;}
table.padding6px td		{padding: 6px;}
table.padding6px td td	{padding: 0px;}
table.padding4px td		{padding: 4px;}
table.padding4px td td	{padding: 0px;}

td.tab				{border-top: 0px solid #E37DE8; border-right: 0px solid #E37DE8; border-left: 0px solid #E37DE8; background: #FBB3FF;}
td.tabActive		{border-top: 2px solid #E37DE8; border-right: 2px solid #E37DE8; border-left: 2px solid #E37DE8;}
.tab				{font-family: verdana, tahoma, sans-serif; font-size: 10pt; font-weight: bold; text-decoration: none; background: #FBB3FF;}
.tab:hover			{text-decoration: none;}
.tabActive			{font-family: verdana, tahoma, sans-serif; font-size: 10pt; font-weight: bold; text-decoration: none; background: #FBB3FF;}
.tabActive:hover	{text-decoration: none;}
.tabline 			{background: #E37DE8;}

div.adminTab 			{font-size:11px; border-bottom:#919b9c 1px solid; border-left:#91a7b4 1px solid; border-right:#91a7b4 1px solid; border-top:#91a7b4 1px solid; padding: 3px 8px 2px 8px; margin:3px 2px 0px 2px; cursor:hand; font-family: verdana, tahoma, sans-serif; background:#F5F3EB; moz-border-radius:4px 4px 0px 0px; whitespace:nowrap; white-space: nowrap;}
div.adminTabActive 	{font-size:11px; border-right:#919b9c 1px solid; border-left:#919b9c 1px solid; border-top:#FF8200 2px solid; border-bottom:0px solid; padding: 5px 9px 4px 9px;; margin:3px 0px 0px 0px; font-weight:bold; cursor:default; font-family: verdana, tahoma, sans-serif; background-color:#FCFFD5; moz-border-radius:4px 4px 0px 0px; whitespace:nowrap; white-space: nowrap;}
td.adminTab			{border-bottom: 1px solid #919b9c;}
td.adminTabActive	{border: 0px;}
td.beginTab			{padding: 0px 4px; border-bottom: 1px solid #919b9c;}
td.endTab			{padding: 0px 4px; width: 100%; border-bottom: 1px solid #919b9c;}

input				{font-size: 8pt; font-family: verdana, tahoma, sans-serif; color: black;}
input.usualprice	{background: transparent; border: none; text-align: right; font-family: verdana, tahoma, sans-serif; font-size:10pt;}
input.orderprice	{background: transparent; border: none; text-align: right; font-family: verdana, tahoma, sans-serif; font-size:10pt; font-weight: bold;}
input.search		{font-family: verdana, tahoma, sans-serif; font-size:8pt; width:120px; border-left: #747474 1px solid; border-top: #747474 1px solid; border-right: #dcdcdc 1px solid; border-bottom: #dcdcdc 1px solid; color:black}
input.text			{font-family: verdana, tahoma, sans-serif; font-size:8pt; border-left: #747474 1px solid; border-top: #747474 1px solid; border-right: #dcdcdc 1px solid; border-bottom: #dcdcdc 1px solid; color:black}
input.submit		{background:#88E87D ; padding-left: 5px; padding-right: 5px;}
select				{font-size: 8pt; font-family: verdana, tahoma, sans-serif; color: black;}
select.search		{}
textarea			{font-family: verdana, tahoma, sans-serif; font-size:8pt; border: #747474 1px solid; border-top: #747474 1px solid; border-right: #dcdcdc 1px solid; border-bottom: #dcdcdc 1px solid; color:black}


form { margin: 0; }


a.header			{color: #7D4B7F; text-decoration: underline;}
a.header:hover 		{color: #E37DE8; text-decoration: underline;}
a.titleonblack 			{font-weight: bolder;  color: #7D4B7F; text-decoration: none;}
a.titleonblack:hover 		{font-weight: bolder;  color: #E37DE8; text-decoration: underline;;}
a.title 			{font-weight: bolder;  color: #7D4B7F; text-decoration: none; /*text-shadow: 0px 0px 4px #ffffff;*/}
a.title:hover 		{font-weight: bolder;  color: #E37DE8; text-decoration: underline; /*text-shadow: 0px 0px 4px #ffffff;*/}
a.smallText 		{color: #7D4B7F;  font-size: 8pt;}
a.smallText:hover 	{color: #E37DE8;  font-size: 8pt;}
a.middleText 		{color: #4B4B7F; text-decoration: none;}
a.middleText:hover 	{color: #7E7DE8; text-decoration: underline;}
a 					{color: #7D4B7F;}
a:hover 			{color: #E37DE8;}

/* prices styles */
.priceBlock { color: #000; font-weight: bold; font-family: verdana, tahoma, sans-serif; }
.priceBlockOld { color: #000; text-decoration: line-through; font-family: verdana, tahoma, sans-serif; }
.priceBlockHidden { color: #000; font-weight: bold; font-family: verdana, tahoma, sans-serif; display: none; }
.priceBlockEdit { color: #000; font-weight: bold; font-family: verdana, tahoma, sans-serif; }
.priceBlock .price, .priceBlockHidden .price { font-weight: bold; }
.priceBlockOld .price { font-weight: normal; }
.priceBlockEdit input.price { text-align: right; font-weight: bold; width: 80px; font-size:10pt; color:black; border-top: 1px solid #7F9DB9; border-right: 1px solid #BACDDF;border-bottom: 1px solid #BACDDF;border-left: 1px solid #7F9DB9; }
.priceBlock .priceTax, .priceBlockHidden .priceTax { font-weight: normal; }
.priceBlockOld .priceTax { font-weight: normal; }

.salesBlock {color: #000; font-weight: bold; border: none; background: transparent; font-family: verdana, tahoma, sans-serif; }
.salesPrice { font-weight: bold; }
.salesTax { font-weight: normal; }

.priceSaveBlock { color: green; font-weight: bold; font-family: verdana, tahoma, sans-serif; }
.priceSaveBlock .price { font-weight: bold; }
.priceSaveBlock .percent { font-weight: normal; }

.pointsPriceBlock { font-family: verdana, tahoma, sans-serif; }
.pointsPriceBlock .points { }

.rewardPointsBlock { font-family: verdana, tahoma, sans-serif; }
.rewardPointsBlock .points { }

.titleText			{color: #3E3EAB; text-decoration: underline;}
.articleDate	{font-size: 8pt; color: #999999; font-style: italic;}
.top			{font-size: 8pt; padding: 2 0 2 0;}
.smallText		{font-size: 8pt;}
.middleText		{font-size: 9pt;}
.bigText		{font-size: 10pt;}
.comment		{font-size: 8pt; color: #4B4B7F;}
.message		{font-size: 8pt; font-weight:bolder; color: red; padding: 2 0 10 0;}
.title			{font-family: verdana, tahoma, sans-serif; font-size:10pt; font-weight:bolder}
.titleonblack			{font-family: verdana, tahoma, sans-serif; font-size:10pt; font-weight:bolder}
.bigtitle		{font-family: verdana, tahoma, sans-serif; color: #7D4B7F; font-size: 11pt; font-weight: bold;}
.error			{color: #d50000;}
.terms      {height: 300px; width: 600px; overflow: auto; border: 1px solid silver; }

a.bigtitle			{font-family: verdana, tahoma, sans-serif; font-size:10pt; font-weight: bolder;  color: black; text-decoration: none;}
a.bigtitle:hover	{font-family: verdana, tahoma, sans-serif; font-size:10pt; font-weight: bolder;  color: #6666ff; text-decoration: underline;}

div.bl_offers a.bigtitle			{font-size:10pt; font-weight: bolder;  color: black; text-decoration: none;}
div.bl_offers a.bigtitle:hover	{font-size:10pt; font-weight: bolder;  color: #6666ff; text-decoration: underline;}
div.bl_productdetails div.bigtitle		{color: #E37DE8; font-weight: bold; font-size: 11pt; text-transform: uppercase;}
div.bl_productdetails span.bigtitle	{display:none;}

/*************  Manual  ***************/

.level1 {padding: 2 2 2 15;}
.level1 a {font-weight: bold;}
.level1 a:hover {font-weight: bold;}
.level2 {padding: 2 2 2 30;}
.level3 {padding: 2 2 2 40;}
.level4 {padding: 2 2 2 50;}

/*************  Left Menu  ***************/

.menuLeft .level1 {padding: 2 2 2 5;}
.menuLeft .level2 {padding: 2 2 2 15;}
.menuLeft .level3 {padding: 2 2 2 30;}
.menuLeft .level4 {padding: 2 2 2 40;}

.menuLeft .a a {font-weight: bold;}
.menuLeft .a a:hover {font-weight: bold;}
